[ANNOUNCEMENT] Updated: mingw64-* (x86/x86_64)

Achim Gratz Stromeko@NexGo.DE
Mon May 4 13:35:00 GMT 2015


JonY <10walls <at> gmail.com> writes:

> 
> On 5/4/2015 04:21, Achim Gratz wrote:
> > JonY writes:
> >> I have just updated the mingw-w64 cross compilers Cygwin 32bit and
> >> 64bit. Cygwin w32api updates coming soon.
> >>
> >> mingw64-*-headers-4.0.2-1
> >> mingw64-*-runtime-4.0.2-1
> >> mingw64-*-winpthreads-4.0.2-1
> >> mingw64-*-binutils-2.25.0.1.23f238d-1
> >> mingw64-*-gcc-4.9.2-1
> > 
> > Could you check the dependencies in the setup.hint files again, please?
> > It seems that the gcc-core packages no longer require the corresponding
> > windows-default-manifest packages.
> > 
> 
> OK, should be fixed now.

Currently not yet for mingw64-i686-gcc-core:

requires: bash libcloog-isl4 libgmp10 libiconv2 libintl8 libisl10 libmpc3
libmpfr4 zlib0 mingw64-i686-binutils mingw64-i686-winpthreads
mingw64-i686-runtime


Regards,
Achim



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list